body{
    background: url(/assets/img/fondo-abajo.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

#topbar{
    padding-top:20px;
    height:80px;
    background-color: #393939;
    color:#fff;

}
.tupunto{
    font-size: 1.7em;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
}
#correocontacto{
    font-size:0.9em;
}

#navbarResponsive a{
    color: #000;
}

.nav-link{
    font-family: "Oswald",sans-serif;
}
.nav-item{
    padding-right: 30px;
}
.redes-wrapper{
    padding-bottom: 10px;

}
.redes{
    color: #393939;
    background-color: #fff;
    width:50px;
    height:50px;
    border-radius: 50%;
}

.redes i{
    position: relative;
    margin: 0 auto;
    padding-left: 12px;
    padding-top: 10px;
}
.redes a{
    color: #393939;
}


/** ********************** GRID ******************************* **/



.titulodirectorio{
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    font-size:4.0em;
    line-height: 1.0em;
    text-align: center;
}

.seccion-directorio {
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    font-size:1.7em;
    text-align: left;
    margin-left:21%;
    padding-bottom: 10px;
    font-style: italic;
    font-weight: lighter;
    color: #207aa8;
    border-bottom: 3px dotted #d3d3d3;
}
.seccion-directorio a {
    color: #207aa8;
}